import { z } from 'zod';

export const UnlockCardSchema = z.object({
  customerId: z.number().describe('Unique customer identifier'),
  cardCode: z.string().describe('Unique card code identifier'),
});

export type UnlockCard = z.infer<typeof UnlockCardSchema>;
export type UnlockCardInput = z.input<typeof UnlockCardSchema>;
